<?php
	$wp_customize->add_section('cln_elemento_pro_sidebar_section',array(
		'title'	=> __('sidebar customizer','hardware-dealer-pro'),
		'description'	=> __('Add slider Seeting.','hardware-dealer-pro'),
		'priority'	=> null,
		'panel' => 'hardware_dealer_pro_panel_id',
	));

		$wp_customize->add_setting('cln_elemento_pro_slider_small_heading' ,array(
			'default'	=> '',
			'sanitize_callback'	=> 'sanitize_text_field',
		));
		$wp_customize->add_control('cln_elemento_pro_slider_small_heading' ,array(
			'label'	=> __('Heading','hardware-dealer-pro') ,
			'section'	=> 'cln_elemento_pro_sidebar_section',
			'type'		=> 'text'
		));

		$wp_customize->add_setting('cln_elemento_pro_button_text' ,array(
			'default'	=> '',
			'sanitize_callback'	=> 'sanitize_text_field',
		));
		$wp_customize->add_control('cln_elemento_pro_button_text' ,array(
			'label'	=> __('Button Text','hardware-dealer-pro') ,
			'section'	=> 'cln_elemento_pro_sidebar_section',
			'type'		=> 'text'
		));

		$wp_customize->add_setting('cln_elemento_pro_button_link' ,array(
			'default'	=> '',
			'sanitize_callback'	=> 'sanitize_text_field',
		));
		$wp_customize->add_control('cln_elemento_pro_button_link' ,array(
			'label'	=> __('Button Link','hardware-dealer-pro') ,
			'section'	=> 'cln_elemento_pro_sidebar_section',
			'type'		=> 'text'
		));

	
		$wp_customize->add_setting('cln_elemento_pro_image' ,array(
			'default'	=> '',
			'sanitize_callback'	=> 'esc_url_raw',
		));
		$wp_customize->add_control(new WP_Customize_Image_Control($wp_customize,'cln_elemento_pro_image' ,
	        array(
            'label' => __('Sidebar Image','hardware-dealer-pro') ,
            'section' => 'cln_elemento_pro_sidebar_section',
            'settings' => 'cln_elemento_pro_image' 
		)));
		

    ?>